/* @override
	https://multitask.netprophets.com.au/important/themes/multitask-child/style.css?* */

/*
Theme Name: multitask-child
Author: NetProphets
Template: multitask
Version: 1.0
*/

*,
*:before,
*:after {
  margin: 0;
  padding: 0;
  outline: 0;
  border: 0;
}
body,
html {
  height: 100%;
}
body {
  background: #ffffff;
  color: #000000;
  font-size: 20px;
  font-family: "Nunito", sans-serif;
  font-weight: 400;
  line-height: 1.2;
  -moz-font-smoothing: antialiased;
  -webkit-font-smoothing: antialiased;
  font-smoothing: antialiased;
}
ul {
  list-style: none;
}
ul li a {
  text-decoration: none;
}
ul li a:hover {
  text-decoration: none;
}
ul.floated-list {
  margin-bottom: 0;
}
ul.floated-list li {
  float: left;
  display: block;
}
ul.floated-list li a {
  display: block;
}
ul.floated-list li ul {
  margin-bottom: 0;
}
ul.floated-list li ul li {
  float: none;
}
a {
  color: inherit;
  -webkit-transition: all 0.35s ease-out;
  -o-transition: all 0.35s ease-out;
  transition: all 0.35s ease-out;
}
a:hover {
  opacity: 0.7;
}
.content-row .paragraph a {
  color: #fea619;
  text-decoration: underline;
}
button[type="submit"],
input[type="submit"] {
  -webkit-transition: all 0.35s ease-out;
  -o-transition: all 0.35s ease-out;
  transition: all 0.35s ease-out;
}
button[type="submit"]:hover,
input[type="submit"]:hover {
  opacity: 0.8;
}
img {
  border: 0;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  color: #000000;
}
h1 small,
h2 small,
h3 small,
h4 small,
h5 small,
h6 small {
  color: inherit;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: normal;
  line-height: 1;
}
h1 {
  font-size: 26px;
}
h2 {
  font-size: 24px;
}
h3 {
  font-size: 22px;
}
h4 {
  font-size: 20px;
}
h5 {
  font-size: 18px;
}
h6 {
  font-size: 16px;
}
h1 > a,
h2 > a,
h3 > a,
h4 > a,
h5 > a,
h6 > a {
  color: inherit;
  text-decoration: none !important;
}
label {
  font-weight: normal;
}
.font8px {
  font-size: 8px;
}
.font9px {
  font-size: 9px;
}
.font10px {
  font-size: 10px;
}
.font11px {
  font-size: 11px;
}
.font12px {
  font-size: 12px;
}
.font13px {
  font-size: 13px;
}
.font14px {
  font-size: 14px;
}
.font15px {
  font-size: 15px;
}
.font16px {
  font-size: 16px;
}
.bdrs0 {
  border-radius: 0;
}
.bdrs5px {
  border-radius: 5px;
}
.bdrs8px {
  border-radius: 8px;
}
.bdrs10px {
  border-radius: 10px;
}
.icon-text {
  margin-right: 8px;
}
.icon-text.sm {
  margin-right: 4px;
}
.weight-200 {
  font-weight: 200;
}
.weight-300 {
  font-weight: 300;
}
.weight-400 {
  font-weight: 400;
}
.weight-600 {
  font-weight: 600;
}
.weight-700 {
  font-weight: 700;
}
.weight-900 {
  font-weight: 900;
}
.font-style-italic {
  font-style: italic;
}
.font-style-normal {
  font-style: normal;
}
.clear {
  clear: both;
}
.inline {
  display: inline;
}
.block {
  display: block;
}
.inline-block {
  display: inline-block;
}
.lowercase {
  text-transform: lowercase;
}
.capitalize {
  text-transform: capitalize;
}
.uppercase {
  text-transform: uppercase;
}
.div-center {
  display: table;
  margin: 0 auto;
}
.fullHeight {
  height: 100%;
}
.mytable {
  display: table;
  width: 100%;
  height: 100%;
}
.fixed-table-layout {
  table-layout: fixed;
}
.table-cell {
  display: table-cell;
}
.va-middle {
  vertical-align: middle;
}
.va-top {
  vertical-align: top;
}
.va-bottom {
  vertical-align: bottom;
}
.static {
  position: static;
}
.relative {
  position: relative;
}
.absolute {
  position: absolute;
}
.fixed {
  position: fixed;
}
.cover {
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
}
.circle {
  border-radius: 50%;
}
.m0 {
  margin: 0 !important;
}
.mb-0 {
  margin-bottom: 0 !important;
}
.mb-10 {
  margin-bottom: 10px !important;
}
.mb-20 {
  margin-bottom: 20px !important;
}
.mb-30 {
  margin-bottom: 30px !important;
}
.mb-40 {
  margin-bottom: 40px !important;
}
.mb-50 {
  margin-bottom: 50px !important;
}
.mt-0 {
  margin-top: 0 !important;
}
.mt-10 {
  margin-top: 10px !important;
}
.mt-20 {
  margin-top: 20px !important;
}
.mt-30 {
  margin-top: 30px !important;
}
.mt-40 {
  margin-top: 40px !important;
}
.mt-50 {
  margin-top: 50px !important;
}
.my-0 {
  margin-top: 0 !important;
  margin-bottom: 0 !important;
}
.my-10 {
  margin-top: 10px !important;
  margin-bottom: 10px !important;
}
.my-20 {
  margin-top: 20px !important;
  margin-bottom: 20px !important;
}
.my-30 {
  margin-top: 30px !important;
  margin-bottom: 30px !important;
}
.my-40 {
  margin-top: 40px !important;
  margin-bottom: 40px !important;
}
.my-50 {
  margin-top: 50px !important;
  margin-bottom: 50px !important;
}
.pb-0 {
  padding-bottom: 0 !important;
}
.pb-10 {
  padding-bottom: 10px !important;
}
.pb-20 {
  padding-bottom: 20px !important;
}
.pb-30 {
  padding-bottom: 30px !important;
}
.pb-40 {
  padding-bottom: 40px !important;
}
.pb-50 {
  padding-bottom: 50px !important;
}
.pt-0 {
  padding-top: 0 !important;
}
.pt-10 {
  padding-top: 10px !important;
}
.pt-20 {
  padding-top: 20px !important;
}
.pt-30 {
  padding-top: 30px !important;
}
.pt-40 {
  padding-top: 40px !important;
}
.pt-50 {
  padding-top: 50px !important;
}
.py-0 {
  padding-top: 0 !important;
  padding-bottom: 0 !important;
}
.py-10 {
  padding-top: 10px !important;
  padding-bottom: 10px !important;
}
.py-20 {
  padding-top: 20px !important;
  padding-bottom: 20px !important;
}
.py-30 {
  padding-top: 30px !important;
  padding-bottom: 30px !important;
}
.py-40 {
  padding-top: 40px !important;
  padding-bottom: 40px !important;
}
.py-50 {
  padding-top: 50px !important;
  padding-bottom: 50px !important;
}
.fill {
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}
.col-xs-20,
.col-sm-20,
.col-md-20,
.col-lg-20 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}
.col-xs-20 {
  width: 20%;
  float: left;
}
@media (min-width: 768px) {
  .col-sm-20 {
    width: 20%;
    float: left;
  }
}
@media (min-width: 992px) {
  .col-md-20 {
    width: 20%;
    float: left;
  }
}
@media (min-width: 1200px) {
  .col-lg-20 {
    width: 20%;
    float: left;
  }
}
.fitVid {
  position: relative;
  padding-bottom: 56%;
  height: 0;
}
.fitVid iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.row45 {
  margin-left: -45px;
  margin-right: -45px;
}
.row45 .column {
  padding-left: 45px;
  padding-right: 45px;
}
.row25 {
  margin-left: -25px;
  margin-right: -25px;
}
.row25 .column {
  padding-left: 25px;
  padding-right: 25px;
}
.row20 {
  margin-left: -20px;
  margin-right: -20px;
}
.row20 .column {
  padding-left: 20px;
  padding-right: 20px;
}
.row10 {
  margin-left: -10px;
  margin-right: -10px;
}
.row10 .column {
  padding-left: 10px;
  padding-right: 10px;
}
.row7 {
  margin-left: -7px;
  margin-right: -7px;
}
.row7 .column {
  padding-left: 7px;
  padding-right: 7px;
  margin-bottom: 14px;
}
.row5 {
  margin-left: -5px;
  margin-right: -5px;
}
.row5 .column {
  padding-left: 5px;
  padding-right: 5px;
}
.form-control {
  box-shadow: inset 0px 1px 3px 0px rgba(0, 0, 0, 0.055);
}
.form-control[type="button"],
.form-control[type="submit"],
.form-control[type="reset"] {
  -webkit-appearance: none;
  cursor: pointer;
}
.form-control::-moz-placeholder {
  color: #999999;
  opacity: 1;
}
.form-control:-ms-input-placeholder {
  color: #999999;
}
.form-control::-webkit-input-placeholder {
  color: #999999;
}
.form-control:focus {
  box-shadow: none;
}

.subpage-container .container {
  width: 100%;
  padding-left: 0;
  padding-right: 0;
}
.header {
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.32);
}
.header .logo-nav-acc .logo img {
  max-width: 176px;
}
.header .logo-nav-acc {
  padding: 12px 0 12px 40px;
}
.header .logo-nav-acc .logo,
.header .logo-nav-acc .ac-opt {
  width: 250px;
}
@media (max-width: 1199px) {
  .header .logo-nav-acc .mynav {
    display: none;
  }
}
.header .logo-nav-acc .mynav ul {
  display: table;
  margin: 0 auto;
}
.header .logo-nav-acc .mynav ul li {
  padding: 0 23px;
}
.header .logo-nav-acc .mynav ul li ul {
  display: none;
}
@media (max-width: 1300px) {
  .header .logo-nav-acc .mynav ul li {
    padding: 0 14px;
  }
}
.header .logo-nav-acc .mynav ul li a {
  font-size: 18px;
  font-weight: 700;
}
@media (max-width: 1580px) {
  .header .logo-nav-acc .mynav ul li a {
    font-size: 14px;
    font-weight: 700;
  }
}
@media (max-width: 1210px) {
  .header .logo-nav-acc .mynav {
    display: none;
  }
}
.header .logo-nav-acc .mynav ul li:hover a,
.header .logo-nav-acc .mynav ul li.current-menu-item a,
.header .logo-nav-acc .mynav ul li.current_page_ancestor a {
  color: #fd9e31;
  opacity: 1;
}
.header .logo-nav-acc .ac-opt .aco-list {
  float: right;
}
.header .logo-nav-acc .ac-opt .aco-list ul {
  display: table;
  margin-bottom: 0;
}
.header .logo-nav-acc .ac-opt .aco-list ul li {
  padding: 0 20px;
  display: table-cell;
  vertical-align: middle;
  text-align: center;
}
.header .logo-nav-acc .ac-opt .aco-list ul li a {
  display: block;
}
.header .logo-nav-acc .ac-opt .aco-list ul li a span {
  display: block;
  font-size: 11px;
  font-weight: 700;
  position: relative;
}
.header .logo-nav-acc .ac-opt .aco-list ul li a span.aco-name {
  margin-top: 8px;
}
.header .logo-nav-acc .ac-opt .aco-list ul li.aco-menu .aco-name {
  position: relative;
  top: 6px;
}
.header .logo-nav-acc .ac-opt .aco-list ul li a span.aco-ico span.aco-count {
  position: absolute;
  height: 18px;
  width: 18px;
  text-align: center;
  background-color: rgba(254, 166, 25, 0.9);
  line-height: 1.75;
  color: #fff;
  border-radius: 50%;
  top: -5px;
  right: -8px;
  font-weight: 900;
}
@media (max-width: 767px) {
  .header .logo-nav-acc {
    padding: 12px 15px;
  }
  .header .logo-nav-acc .logo,
  .header .logo-nav-acc .ac-opt {
    width: auto;
  }
  .header .logo-nav-acc .logo img {
    max-width: 140px;
  }
  .header .logo-nav-acc .ac-opt .aco-list ul {
    margin: 0 -10px;
  }
  .header .logo-nav-acc .ac-opt .aco-list ul li {
    padding: 0 10px;
  }
  .header .logo-nav-acc .ac-opt .aco-list ul li a span {
    font-size: 10px;
  }
}
.home-carousel .item,
.banner .item {
  height: 75vh;
}
.home-carousel .bc-logo,
.banner .bc-logo {
  margin-bottom: 30px;
  max-height: 150px;
}
.home-carousel .bc-text,
.banner .bc-text {
  margin-bottom: 30px;
}
.home-carousel .bc-text h2,
.banner .bc-text h2 {
  margin: 0;
  font-size: 100px;
  font-family: "Lobster", cursive;
  text-shadow: 3.5px 7px 8px rgba(0, 0, 0, 0.45);
  color: #ffffff;
}
.home-carousel .bc-btn a,
.banner .bc-btn a {
  padding: 30px 25px;
  display: inline-block;
  color: #ffffff;
  text-transform: uppercase;
  font-weight: 700;
  background-color: #fea619;
  letter-spacing: 0.25px;
  border-radius: 10px;
  box-shadow: 0 3px 7px 1px rgba(0, 0, 0, 0.32);
  font-size: 25px;
  letter-spacing: 0.25px;
  opacity: 1;
}
.home-carousel .bc-btn a:hover,
.banner .bc-btn a:hover {
  background-color: #ff9810;
}
@media (max-width: 1199px) {
  .home-carousel .item,
  .banner .item {
    height: calc(100vh - 90px);
  }
  .home-carousel .bc-text,
  .banner .bc-text {
    margin-bottom: 20px;
  }
  .home-carousel .bc-text h2,
  .banner .bc-text h2 {
    font-size: 75px;
  }
  .home-carousel .bc-btn a,
  .banner .bc-btn a {
    padding: 15px;
    font-size: 20px;
  }
}
@media (max-width: 767px) {
  .home-carousel .item,
  .banner .item {
    height: calc(100vh - 77px);
  }
  .home-carousel .bc-text h2,
  .banner .bc-text h2 {
    font-size: 36px;
  }
  .home-carousel .bc-btn a,
  .banner .bc-btn a {
    padding: 12px;
    font-size: 14px;
  }
}
.section {
  padding-top: 60px;
}
@media (max-width: 767px) {
  .section {
    padding-top: 40px;
  }
}
.section .sec-title h2 {
  margin: 0;
  font-size: 60px;
  margin-top: -3px !important;
  font-weight: 400 !important;
}
.single-product .sec-title {
  margin-bottom: 40px;
}
.single-product header.entry-header,
.single-product footer.entry-footer {
  display: none;
}
.single-product .post-navigation {
  max-width: 1170px;
  padding: 0 15px 60px;
  margin-left: auto;
  margin-right: auto;
}
.single-product .post-navigation .screen-reader-text {
  display: none;
}
.single-product .nav-links {
  margin-left: -15px;
  margin-right: -15px;
}
.single-product .nav-links svg {
  width: 40px;
  height: 40px;
  display: block;
  fill: #999;

  -webkit-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
}
.single-product .nav-links svg:hover {
  opacity: 0.7;
}
.single-product .nav-next {
  text-align: right;
}
.single-product .nav-next .nav-title-icon-wrapper {
  float: right;
  width: 100%;
}
.single-product .nav-next svg {
  float: right;
}
.single-product .nav-links:before,
.single-product .nav-links:after {
  display: table;
  content: "";
}
.single-product .nav-links:after {
  clear: both;
}
.single-product .nav-previous,
.single-product .nav-next {
  width: 50%;
  padding-left: 15px;
  padding-right: 15px;
}
.single-product .nav-links .nav-subtitle {
  display: none;
}
.single-product .nav-previous {
  float: left;
}
.single-product .nav-next {
  float: right;
}
@media (max-width: 767px) {
  .section .sec-title h2 {
    font-size: 30px;
  }
}
.section .description {
  font-size: 20px;
}
@media (max-width: 767px) {
  .section .description {
    font-size: 16px;
  }
}
.section .description h3 {
  font-size: 30px;
  font-weight: 700;
  margin-top: 0;
  margin-bottom: 25px;
  line-height: 0.85;
}
@media (max-width: 767px) {
  .section .description h3 {
    font-size: 24px;
    margin-bottom: 15px;
  }
}
.section .description p {
  margin-bottom: 25px;
  line-height: 1.28;
}
.section .description p:last-child {
  margin-bottom: 0;
}
@media (max-width: 767px) {
  .section .description p {
    margin-bottom: 15px;
  }
}
.section .description ul li {
  color: #666666;
  padding-bottom: 3px;
}
.section .description ul li:before {
  position: relative;
  content: "/";
  font-size: 20px;
  color: #666666;
  margin-right: 5px;
}
.section .listings h3,
.section .listings p {
  margin: 0;
}
.section .listings p,
.section .listings a {
  font-size: 20px;
}
@media (max-width: 767px) {
  .section .listings p,
  .section .listings a {
    font-size: 16px;
  }
}
.section .listings .each-ls {
  background-color: #fafafa;
  padding: 35px 25px;
  border-radius: 10px;
}
.section .listings .each-ls .ls-icom {
  margin-bottom: 15px;
}
.section .listings .each-ls .ls-icom img {
  max-width: 100%;
  height: auto !important;
}
.section .listings .each-ls .ls-title {
  margin-bottom: 10px;
}
.section .listings .each-ls .ls-title h3 {
  font-size: 30px;
  font-weight: 700;
}
.section .listings .each-ls .ls-title h3 a {
  font-size: inherit;
}
@media (max-width: 767px) {
  .section .listings .each-ls .ls-title h3 {
    font-size: 24px;
  }
}
.section .listings .each-ls .ls-desc {
  margin-bottom: 11px;
  font-weight: 600;
}
.section .listings .ls-price small {
  font-size: 18px;
}
@media (max-width: 767px) {
  .section .listings .ls-price small {
    font-size: 14px;
  }
}
.section .listings.shop-listings .ls-icom {
  margin-bottom: 20px;
  margin-left: -25px;
  margin-right: -25px;
}
.section .listings.shop-listings .ls-icom img {
  border-radius: 10px 10px 0 0;
}
.section .listings.shop-listings .ls-desc {
  margin-bottom: 20px;
}
@media (max-width: 767px) {
  .section .listings.shop-listings .ls-desc {
    margin-bottom: 15px;
  }
}
.section .listings.shop-listings .ls-btn a {
  padding: 19px 24px;
  text-transform: uppercase;
  font-weight: 700;
  border-radius: 10px;
}
@media (max-width: 1199px) {
  .section .listings.shop-listings .ls-btn a {
    padding: 10px 18px;
  }
}
@media (max-width: 992px) {
  .section .listings.shop-listings .ls-price,
  .section .listings.shop-listings .ls-btn {
    display: block;
    text-align: center;
  }
  .section .listings.shop-listings .ls-price a,
  .section .listings.shop-listings .ls-btn a {
    float: none !important;
  }
  .section .listings.shop-listings .ls-price {
    margin-bottom: 12px;
  }
}
@media (min-width: 768px) {
  .listings .row .col-md-4:nth-child(2n + 1) {
    clear: left;
  }
}
@media (min-width: 992px) {
  .listings .row .col-md-4:nth-child(2n + 1) {
    clear: none;
  }
  .listings .row .col-md-4:nth-child(3n + 1) {
    clear: left;
  }
}
.section-streak,
.section-single-product {
  padding-top: 60px;
  padding-bottom: 60px;
}
@media (max-width: 767px) {
  .section-streak,
  .section-single-product {
    padding-bottom: 40px;
    padding-top: 40px;
  }
}
section-streak .ss-caption {
  max-width: 1100px;
  margin: auto;
}
.section-streak .ss-caption h2,
.section-streak .ss-caption p {
  color: #ffffff;
  text-shadow: 1.5px 2.598px 3px rgba(0, 0, 0, 0.396);
}
.section-streak .ss-caption h2 {
  font-family: "Lobster", cursive;
  margin-top: 0;
  font-size: 100px;
  margin-bottom: 5px;
}
@media (max-width: 1199px) {
  .section-streak .ss-caption h2 {
    font-size: 75px;
  }
}
@media (max-width: 767px) {
  .section-streak .ss-caption h2 {
    font-size: 45px;
    margin-bottom: 15px;
  }
}
.section-streak .ss-caption p {
  margin-bottom: 0;
  font-size: 60px;
}
@media (max-width: 1199px) {
  .section-streak .ss-caption p {
    font-size: 45px;
  }
}
@media (max-width: 767px) {
  .section-streak .ss-caption p {
    font-size: 24px;
  }
}
.text-icon-list .icons-ls {
  margin-bottom: 55px;
}
.text-icon-list .icons-ls .bs-icons {
  width: 115px;
  padding-right: 25px;
}
.text-icon-list .icons-ls .ls-title h3 {
  margin-bottom: 10px;
}
.text-icon-list .til-right .row .col-sm-6:nth-child(2n + 1) {
  clear: left;
}
@media (max-width: 1199px) {
  .text-icon-list .icons-ls {
    margin-bottom: 25px;
  }
  .text-icon-list .icons-ls .bs-icons {
    width: 90px;
  }
}
@media (max-width: 992px) {
  .text-icon-list .bs-image {
    margin-bottom: 30px;
  }
}
@media (max-width: 767px) {
  .text-icon-list .listings.mt-40 {
    margin-top: 20px !important;
  }
}
.vertical-divider {
  background-color: #fea619;
  height: 1px;
}
.banner {
  height: 500px;
}
@media (max-width: 992px) {
  .banner .bc-logo {
    padding-left: 10px;
  }
  .banner .bc-logo img {
    max-width: 240px;
  }
}
@media (max-width: 767px) {
  .banner {
    height: 320px;
  }
  .banner .bc-logo img {
    max-width: 120px;
  }
}
.breadcrumb {
  background-color: transparent;
  padding: 25px 0;
  margin-bottom: 0;
  border-bottom: 1px solid #fea619;
  font-size: 20px;
  border-radius: 0;
  color: #ccc;
}
.breadcrumb li a {
  color: #fea619;
  font-weight: 700;
}
.breadcrumb li.active {
  color: #666;
}

.breadcrumb span {
  color: #ccc;
}
.breadcrumb span span span {
  color: #666;
  margin-left: 12px;
}
.breadcrumb span a {
  color: #fea619;
  font-weight: 700;
  margin-right: 12px;
}
@media (max-width: 767px) {
  .breadcrumb {
    padding: 15px 0;
    font-size: 14px;
  }
}
.breadcrumb > li + li:before {
  content: ">";
  padding: 0 13px 0 12px;
  color: #cccccc;
}
@media (max-width: 767px) {
  .breadcrumb > li + li:before {
    padding: 0 8px 0 7px;
  }
}

.woocommerce-account .woocommerce-MyAccount-navigation {
  width: 26%;
}
.woocommerce-account .woocommerce-MyAccount-navigation,
.aside {
  background-color: #fafafa;
  margin-bottom: 30px;
  border-radius: 0 0 10px 10px;
}
.aside .aside-img img {
  border-radius: 10px 10px 0 0;
}
.aside .aside-content,
.woocommerce-account .woocommerce-MyAccount-navigation ul {
  padding: 25px;
  font-size: 20px;
}
.aside .aside-content h3 {
  font-size: 30px;
  font-weight: 700;
  position: relative;
  padding-bottom: 15px;
  margin-top: 0;
  line-height: 1.2;
  margin-bottom: 20px;
}
.aside .aside-content h3:after {
  width: 25px;
  height: 2px;
  position: absolute;
  content: "";
  background-color: #000;
  left: 0;
  bottom: 0;
}
.woocommerce-account .woocommerce-MyAccount-navigation ul li,
.aside .aside-content ul li {
  display: block;
  padding: 15px 0;
  margin-bottom: 0;
}
.woocommerce-account .woocommerce-MyAccount-navigation ul li a,
.aside .aside-content ul li a {
  color: #333;
  display: block;
  position: relative;
  padding-left: 12px;
  text-decoration: none;
}

.woocommerce-account .woocommerce-MyAccount-navigation ul li.is-active a,
.aside .aside-content ul li.current_page_item a,
.aside .aside-content ul li.active a {
  /*font-weight: 700;*/
  color: #fea619;
  opacity: 1;
}
.woocommerce-account .woocommerce-MyAccount-navigation ul li a:before,
.aside .aside-content ul li a:before {
  content: ":";
  position: absolute;
  left: 0;
  top: -2px;
}

@media (max-width: 991px) {
  .aside .aside-content ul li a:before {
    display: none;
  }
}
.aside .aside-content .ac-btn {
  margin-top: 25px;
}
.aside .aside-content li.button.menu-item {
  margin-top: 10px;
  padding-bottom: 0;
}
.aside .aside-content .ac-btn a,
.aside .aside-content li.button.menu-item a {
  color: #fff;
  text-transform: uppercase;
  padding: 22px 0;
  text-align: center;
  background-color: #fea619;
  border-radius: 10px;
  font-weight: 700;
  display: block;
}
.aside .aside-content li.button.menu-item a:before {
  display: none;
}

/*Woocommerce Edits*/

.woocommerce-info,
.woocommerce-message {
  border-top-color: #fea619;
}
.woocommerce-message::before,
.woocommerce-info::before {
  color: #fea619;
}
.woocommerce-message {
  margin: 0;
  line-height: 50px;
}
.wc-terms-and-conditions label span a,
.wc-terms-and-conditions label span.required {
  color: #fea619 !important;
}
.woocommerce ul#shipping_method li {
  padding-left: 20px;
}
.woocommerce-info a {
  color: #fea619;
}
#ship-to-different-address span {
  font-size: 30px;
  font-weight: 700;
}
#ship-to-different-address label input[name="ship_to_different_address"] {
  top: -4px;
}
.woocommerce-additional-fields:before,
.woocommerce-additional-fields:after {
  display: table;
  content: "";
}
.woocommerce-additional-fields:after {
  clear: both;
}
.woocommerce-additional-fields {
  margin-bottom: 40px;
}
.woocommerce-account-fields {
  margin-top: 30px;
  margin-bottom: 30px;
}
.woocommerce-account-fields .create-account input[name="account_password"] {
  height: 60px;
  color: #999;
  border: 1px solid #fea619 !important;
  padding: 6px 12px;
  line-height: 1.5;
}
.woocommerce-account-fields .create-account label input[name="createaccount"] {
  top: -4px;
}
.woocommerce-account-fields .create-account label span {
  font-weight: 700;
  font-size: 30px;
}
div.woocommerce-product-gallery.woocommerce-product-gallery--with-images.woocommerce-product-gallery--columns-4.images {
  opacity: 1 !important;
}
.woocommerce-product-details__short-description {
  line-height: 1.4;
  font-size: 20px;
}
.woocommerce div.product p.pricelist {
  margin-top: 25px;
  margin-bottom: 0;
}
.woocommerce div.product p.pricelist span.price {
  font-size: 30px;
  font-weight: 700;
  color: #000;
}
.woocommerce div.product p.pricelist span.unit {
  font-weight: 200;
  font-size: 20px;
}

.woocommerce .product_meta {
  display: none;
}
.woocommerce div.product form.cart .variations {
  margin-bottom: 0;
  margin-top: 23px;
}
div.single_variation_wrap {
  margin-top: 23px;
}
.woocommerce div.product form.cart .variations td {
  display: block;
  width: 100%;
}
.woocommerce div.product form.cart .variations td.label {
  padding: 0;
  color: #000;
  font-size: inherit;
  margin-bottom: 0;
  width: 60px !important;
  padding-right: 0;
  -ms-text-align-last: auto;
  text-align: left;
}
.woocommerce div.product form.cart .variations td.label label {
  margin-bottom: 0;
  font-weight: 600;
  font-size: 20px;
}
.woocommerce div.product form.cart .variations select {
  height: 66px;
  font-size: 20px;
  border: 1px solid #ccc;
}

.woocommerce div.product form.cart .reset_variations {
  display: none !important;
}

.woocommerce .cus_attributes {
  background-color: #fafafa;
  padding: 25px 25px 40px;
  font-size: 20px;
  border-radius: 0 0 10px 10px;
}
@media (max-width: 767px) {
  .woocommerce .cus_attributes {
    margin-bottom: 30px;
  }
}
.woocommerce .cus_attributes h4 {
  font-weight: 600;
  margin-bottom: 15px;
}
.woocommerce .cus_attributes p {
  margin-bottom: 20px;
}
.woocommerce .product-description {
  line-height: 1.4;
  border-bottom: 1px solid #cbcbcb;
  margin-bottom: 50px;
  padding-bottom: 50px;
  padding-top: 10px;
  font-size: 20px;
}
.woocommerce .product-description h3 {
  font-weight: 700;
  font-size: 30px;
}

.woocommerce .related h2 {
  font-size: 36px;
  margin-bottom: 40px;
}

.woocommerce .related ul.products {
  margin: 0 -15px;
}
.woocommerce .related ul.products li {
  width: 50%;
  margin: 0;
  padding: 0 15px;
}
.woocommerce .screen-reader-text {
  position: relative !important;
  height: auto;
  clip: initial;
  overflow: visible;
  width: auto;
  display: block;
  font-size: 20px;
  margin-bottom: 10px;
  font-weight: 600;
}

.woocommerce .quantity .qty {
  height: 58px;
  background-color: #eeeeee;
    border: 1px solid #ccc;
  border-radius: 10px;
  text-align: center;
  width: 80px;
  padding-left: 10px;
  font-size: 20px;
}
.woocommerce div.product form.cart div.quantity,
.woocommerce div.product form.cart .button {
  float: none;
}
.woocommerce div.product form.cart div.quantity {
  margin-top: 1.5rem;
}
.woocommerce div.product form.cart .button {
  padding: 22px 15px;
  background-color: #fca531;
  margin-top: 15px;
  text-transform: uppercase;
  font-weight: 700;
  border-radius: 10px;
  font-size: 20px;
  width: 100%;
}

.woocommerce-product-gallery__wrapper
  .woocommerce-product-gallery__image
  > a
  > img {
  opacity: 0.5;
}

.woocommerce-product-gallery__wrapper
  .woocommerce-product-gallery__image:first-child
  > a
  > img {
  opacity: 1;
  border-radius: 10px 10px 0 0;
  margin-bottom: 3px;
}

.woocommerce-cart .banner,
.woocommerce-cart .woocommerce .screen-reader-text {
  display: none;
}
.woocommerce-cart {
  font-size: 20px;
}
.woocommerce table.shop_table {
  border-radius: 0;
  border-right: 0;
  border-left: 0;
  border-color: #cbcbcb;
}
.woocommerce-cart table.cart .product-name {
  text-align: left;
}
.woocommerce-cart table.cart .product-name a {
  text-decoration: none;
}
.woocommerce-cart table.cart .product-name a.remove {
  font-size: 14px;
  color: #666666 !important;
  width: auto !important;
  height: auto !important;
  text-align: left !important;
  font-weight: 400 !important;
  margin-top: 3px;
  background-color: transparent !important;
}
.woocommerce-cart table.cart .product-remove {
  width: 50px;
}
.woocommerce-cart table.cart .product-thumbnail {
  width: 115px;
}
.woocommerce-cart table.cart img {
  width: 100%;
  max-width: 100%;
}
.woocommerce table.shop_table th {
  padding: 25px 10px;
}
.woocommerce table.shop_table td {
  padding: 35px 10px;
  border-color: #cbcbcb;
}
.woocommerce table.shop_table td.actions {
  padding-right: 0;
  padding-left: 0;
}
.create-account label {
	color: #000!important;
}
.woocommerce table.shop_table td.actions input[name="coupon_code"],
.woocommerce table.shop_table td.actions input[name="apply_coupon"],
.woocommerce table.shop_table td.actions input[name="update_cart"],
.woocommerce-cart button[name="calc_shipping"],
.woocommerce-MyAccount-content button[name="save_account_details"] {
  height: 60px;
  border-radius: 10px;
  min-width: 200px;
  text-align: center;
  border: 0 !important;
  font-weight: 700;
}
.woocommerce table.shop_table td.actions input[name="coupon_code"] {
	margin-top: 0!important;
}
.woocommerce .return-to-shop a {
  border-radius: 10px;
  padding: 20px;
}
.woocommerce .button.wc-forward {
  border-radius: 10px;
  text-decoration: none;
}
@media (max-width: 768px) {
  .woocommerce-account .woocommerce-MyAccount-navigation {
    width: 100%;
    text-align: center;
  }
  .woocommerce-account .woocommerce-MyAccount-navigation ul li a:before {
    display: none;
  }
  .woocommerce td.actions {
    background-color: transparent !important;
  }
  .woocommerce td.product-quantity::before {
    position: relative !important;
    top: 17px !important;
  }
}

.woocommerce table.shop_table td.actions input[name="coupon_code"] {
  background-color: #eee;
  margin-right: 25px !important;
}
.woocommerce table.shop_table td.actions input[name="apply_coupon"],
.woocommerce table.shop_table td.actions input[name="update_cart"] {
  background-color: #c4c4c4;
}
.woocommerce-cart button[name="calc_shipping"] {
  margin-top: 15px;
}
@media (max-width: 767px) {
  .woocommerce table.shop_table td.actions input[name="coupon_code"],
  .woocommerce table.shop_table td.actions input[name="apply_coupon"],
  .woocommerce table.shop_table td.actions input[name="update_cart"] {
    float: none !important;
    width: 100% !important;
  }
  .woocommerce table.shop_table td.actions input[name="coupon_code"] {
    margin-bottom: 0.5em !important;
  }
  .woocommerce table.shop_table td.actions input[name="coupon_code"] {
    margin-right: 0 !important;
  }
  .woocommerce-cart .wc-proceed-to-checkout a.checkout-button {
    margin-bottom: 0;
  }
}
.cart_totals h2 {
  font-size: 30px;
  font-weight: 700;
  margin-bottom: 11px 0 35px;
}
.cart_totals th {
  vertical-align: middle !important;
}
.wcppec-checkout-buttons.woo_pp_cart_buttons_div {
  display: none;
}
.woocommerce-cart .wc-proceed-to-checkout a.checkout-button {
  font-size: 20px;
  text-transform: uppercase;
  font-weight: 700;
  padding: 1.25em;
  border-radius: 10px;
  background-color: #fca531 !important;
}
.shipping-calculator-button {
  color: #fca531;
}
.shipping-calculator-form
  .select2-container--default
  .select2-selection--single {
  height: 58px;
  border-radius: 10px;
  border-color: #cbcbcb;
}
.select2-container--default
  .select2-selection--single
  .select2-selection__rendered {
  line-height: 58px;
}

.select2-container--default
  .select2-selection--single
  .select2-selection__arrow {
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
}
.shipping-calculator-form input[name="calc_shipping_postcode"] {
  height: 58px;
  border: 1px solid #cbcbcb;
  border-radius: 10px;
  padding-left: 8px;
  padding-right: 8px;
}

.woocommerce .product-left {
  width: 48%;
  float: left;
}
.woocommerce .product-left #wooswipe {
  width: 100%;
  float: none;
  margin-bottom: 0;
}

.woocommerce div.product div.summary {
  margin-bottom: 0;
}
.woocommerce div.product div.summary {
  width: 48%;
  float: right;
}
@media (max-width: 767px) {
  .woocommerce .product-left,
  .woocommerce div.product div.summary {
    width: 100%;
    float: none;
  }
}
.woocommerce div.product form.cart {
  margin-bottom: 40px;
}

.woocommerce button.button.alt.disabled,
.woocommerce button.button.alt.disabled:hover {
  background-color: #fea630;
}
.woocommerce-billing-fields__field-wrapper,
.woocommerce-shipping-fields__field-wrapper {
  margin: 0 -15px;
}
.woocommerce-billing-fields__field-wrapper p,
.woocommerce-shipping-fields__field-wrapper p {
  margin: 0 0 25px;
  display: block;
}

.woocommerce-checkout {
  font-size: 20px;
}
.woocommerce-MyAccount-content .woocommerce-Input,
.woocommerce-checkout .form-control,
.woocommerce-checkout .select2-container--default .select2-selection--single {
  height: 60px;
  border-radius: 0;
  border-color: #fea619;
  font-size: 20px;
  color: #999;
}
.woocommerce-MyAccount-content .woocommerce-Input {
  border-width: 1px;
  border-style: solid;
  padding-left: 6px;
  padding-right: 6px;
}

.woocommerce-MyAccount-content fieldset {
  margin-top: 50px;
  margin-bottom: 30px;
}
.woocommerce-MyAccount-content fieldset legend {
  font-weight: bold;
  padding-bottom: 7px;
}
.woocommerce-checkout
  .select2-container--default
  .select2-selection--single
  .select2-selection__rendered {
  line-height: 60px;
}
.woocommerce-billing-fields__field-wrapper p.address-field strong,
.woocommerce-shipping-fields__field-wrapper p.address-field strong {
  display: block;
  /*font-weight: 400;*/
  height: 60px;
  line-height: 48px;
  border: 1px solid transparent;
  border-radius: 0;
  padding: 6px 12px;
  color: #999;
}
.woocommerce form.checkout_coupon,
.woocommerce form.login {
  border-radius: 0;
  border-color: #fea619;
}
.woocommerce form.checkout_coupon input[name="apply_coupon"],
input[name="woocommerce_checkout_place_order"] {
  height: 60px;
  border-radius: 10px !important;
  min-width: 200px;
  text-align: center;
  border: 0 !important;
}
input[name="woocommerce_checkout_place_order"] {
  background-color: #fea619 !important;
  text-transform: uppercase;
  min-width: 45%;
}
.woocommerce form.checkout_coupon p {
  margin-bottom: 0;
}
.woocommerce-form-login input[type="text"],
.woocommerce-form-login input[type="password"],#loginform input[type="text"],
#loginform input[type="password"],#coupon_code,.lost_reset_password input {
  height: 60px;
  border-radius: 0;
  border: 1px solid #fea619;
  font-size: 20px;
  color: #999;
  padding: 6px 12px;
}
.lost_reset_password input {
	margin-bottom: 1rem!important;;
}
#coupon_code {
	margin-top: 1rem;
}
.checkout_coupon .button {
	margin-top: 1rem !important;
;}
#loginform input[type="text"],
#loginform input[type="password"] {
	float: left;clear: both;
}
.woocommerce .woocommerce-form-login .form-row {
  margin-bottom: 25px;
  padding: 0;
}
#loginform .button {
	padding: 1rem 2rem;border-radius: 4px;font-weight: bold;background: #ebe9eb;
}
.woocommerce .woocommerce-form-login .form-row input[name="login"] {
  height: 60px;
  border-radius: 10px;
  min-width: 200px;
  text-align: center;
  border: 0 !important;
}

.woocommerce
  .woocommerce-form-login
  .form-row
  label.woocommerce-form__label-for-checkbox {
  margin-left: 15px;
}

label.woocommerce-form__label-for-checkbox input,
input[name="payment_method"] {
  margin: 0 !important;
  position: relative !important;
}

label.woocommerce-form__label-for-checkbox span {
  position: relative !important;
  top: 2px !important;
}
.woocommerce form .form-row {
  padding: 0;
}

.wc_payment_method label {
  margin-top: 2px;
}

/*Woo Swipe Changes*/
#wooswipe .thumbnails {
  margin-top: 3px;
  height: auto;
}
.slick-list {
  margin: 0 -1px;
}
.thumbnails li {
  margin-right: 1px;
  margin-left: 1px;
  opacity: 0.5;

  -webkit-transition: opacity 0.5s ease-out;
  -o-transition: opacity 0.5s ease-out;
  transition: opacity 0.5s ease-out;
}
.thumbnails li:hover {
  opacity: 1;
}
a.woocommerce-main-image.zoom > img {
  border-radius: 10px 10px 0 0;
}
.product-left {
	position: relative;
}
.woocommerce span.onsale{background-color:#fea619!important;}


.pswp__button pswp__button--fs {
  display: none !important;
}
.payment_method_stripe {
  position: relative;
}
.payment_method_stripe > label {
  padding: 0 0 0 20px;
  display: block;
}
.payment_method_stripe #payment_method_stripe {
  position: absolute !important;
  top: 13px;
}
.woocommerce-checkout #payment div.form-row {
  padding: 0;
}
.woocommerce #wc-stripe-new-payment-method {
  margin-right: 0 !important;
}
.woocommerce .form-row.place-order {
  padding: 1em !important;
}

.woocommerce-checkout-review-order-table .product-total {
  text-align: right;
}
.woocommerce-checkout-review-order-table tfoot td {
  text-align: right;
}
.woocommerce-checkout-review-order-table tfoot .shipping td {
  text-align: left;
}

@media (min-width: 1200px) {
  .woocommerce-checkout-review-order-table .product-name,
  .woocommerce-checkout-review-order-table tfoot th {
    min-width: 350px;
  }
}

@media (max-width: 560px) {
  .woocommerce
    .woocommerce-form-login
    .form-row
    label.woocommerce-form__label-for-checkbox {
    display: block;
    margin-left: 0;
  }
  .checkout_coupon .form-row.form-row-last {
    float: none;
  }
  .checkout_coupon .form-row.form-row-last input {
    margin-top: 25px;
  }
}
/*Page Templates CSS - Very Important*/
.content-row:before,
.content-row:after {
  display: table;
  content: "";
}
.content-row:after {
  clear: both;
}
.content-row {
  margin-bottom: 60px;
}

@media (max-width: 767px) {
  .content-row {
    margin-bottom: 40px;
  }
}

.paragraph h1:first-child,
.paragraph h2:first-child,
.paragraph h3:first-child,
.paragraph h4:first-child,
.paragraph h5:first-child,
.paragraph h6:first-child {
  margin-top: 0;
}

.paragraph h1,
.paragraph h2,
.paragraph h3,
.paragraph h4,
.paragraph h5,
.paragraph h6 {
  font-weight: 700;
  margin-bottom: 20px;
}

.paragraph p {
  margin-bottom: 20px;
}
.paragraph p:last-child {
  margin-bottom: 0;
}

.paragraph h1 {
  font-size: 38px;
}
.paragraph h2 {
  font-size: 34px;
}
.paragraph h3 {
  font-size: 30px;
}

.paragraph ul {
  list-style: disc;
  padding: 0 0 0 20px;
}
.paragraph ol {
  padding: 0 0 0 20px;
}

.paragraph ul li,
.paragraph ol li {
  margin-bottom: 10px;
}
.paragraph ul li:last-child,
.paragraph ol li:last-child {
  margin-bottom: 0;
}

@media (max-width: 767px) {
  .paragraph h1 {
    font-size: 32px;
  }
  .paragraph h2 {
    font-size: 28px;
  }
  .paragraph h3 {
    font-size: 24px;
  }
  .tct-right {
    margin-top: 30px;
  }
}

.content-slider .carousel-indicators {
  position: relative;
  bottom: 0;
  width: 100%;
  margin: 30px 0 0;
  left: auto;
  right: auto;
}

@media (max-width: 767px) {
  .content-slider .col-sm-4 {
    margin: 0 0 30px;
  }
}

.content-slider .carousel-indicators li {
  width: 15px !important;
  height: 15px !important;
  background-color: #999;
  border: 0 !important;
  border-radius: 50%;
  margin: 0 2px !important;
}

.content-slider .carousel-indicators li.active {
  background-color: #fea619;
}

.carousel-fade .carousel-inner .item {
  -webkit-transition-property: opacity;
  transition-property: opacity;
}
.carousel-fade .carousel-inner .item,
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  opacity: 0;
}
.carousel-fade .carousel-inner .active,
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}
.carousel-fade .carousel-inner .next,
.carousel-fade .carousel-inner .prev,
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}
.carousel-fade .carousel-control {
  z-index: 2;
}

.gravity-form .gform_wrapper {
  margin: 0 !important;
}
.gravity-form .gform_wrapper h3.gform_title {
  margin-top: 0;
  font-size: 30px;
}
.gravity-form .gform_wrapper .all-field-required {
  font-size: 16px;
  opacity: 0.6;
}

.gravity-form
  .gform_wrapper
  input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]),
.gravity-form .gform_wrapper textarea {
  height: 60px;
  color: #999;
  border: 1px solid #fea619;
  padding: 6px 12px;
  line-height: 1.5;
}

.gravity-form .gform_wrapper textarea {
  min-height: 160px;
}
.gravity-form .gform_wrapper ul.gform_fields li.gfield {
  padding-right: 0;
}
/* .gravity-form .gform_wrapper .gfield_label{
    display: none !important;
} */
.gravity-form .gform_wrapper .gform_footer {
  padding: 0;
}
.gravity-form .gform_wrapper .gform_footer:before,
.gravity-form .gform_wrapper .gform_footer:after {
  display: table;
  content: "";
}
.gravity-form .gform_wrapper .gform_footer:after {
  clear: both;
}
.gravity-form .gform_wrapper .gform_footer input[type="submit"] {
  height: 60px;
  background-color: #fea619;
  color: #fff;
  font-weight: 700;
  text-transform: uppercase;
  border-radius: 10px;
  min-width: 200px;
  float: right;
  margin: 0;
}

.gform_wrapper.donation_form_wrapper #field_1_15 {
  clear: none;
}
.gform_wrapper.donation_form_wrapper ul.gfield_radio {
  position: relative;
  display: inline;
}
.gform_wrapper.donation_form_wrapper #field_8_2 label,
.gform_wrapper.donation_form_wrapper #input_8_3 label {
  display: none;
}
.gform_wrapper.donation_form_wrapper #input_8_3 input {
  margin-bottom: 2rem;
}
.gform_wrapper.donation_form_wrapper ul.gfield_radio li {
  display: inline;
  margin-right: 12px;
  width: auto;
}
.gform_wrapper.donation_form_wrapper ul.gfield_radio li input {
  display: none;
}
.gform_wrapper.donation_form_wrapper ul.gfield_radio li label {
  padding: 7px 24px;
  margin: 0;
  background-color: #666;
  font-size: 18px;
  font-family: "effra", helvetica, sans-serif;
  color: #fff;
}
.gform_wrapper.donation_form_wrapper
  ul.gfield_radio
  li
  input[type="radio"]:checked
  + label {
  background-color: #fea619;
  font-weight: 500;
}


@media (max-width: 767px) {
  .gravity-form .gform_wrapper {
    margin-top: 30px !important;
  }
}

@media (max-width: 1199px) {
  .aside .aside-content {
    font-size: 16px;
  }
  .aside .aside-content h3 {
    font-size: 24px;
    padding-bottom: 0;
  }
  .aside .aside-content h3:after {
    display: none;
  }
  .aside .aside-content ul li a span:first-child {
    display: none;
  }
  .aside .aside-content ul li a span:last-child {
    width: 100%;
  }
  .aside .aside-content .ac-btn a,
  .aside .aside-content li.button.menu-item a {
    padding: 14px 0;
  }
}
@media (max-width: 992px) {
  .aside .aside-content {
    text-align: center;
  }
  .aside .aside-img {
    display: none;
  }
}
@media (max-width: 767px) {
  .aside .aside-content {
    padding-left: 15px;
    padding-right: 15px;
  }
}
.footer {
  margin-top: 60px;
  padding-top: 75px;
  background-color: #fcfcfc;
}
@media (max-width: 1199px) {
  .footer {
    margin-top: 30px;
    padding-top: 40px;
  }
}
@media (max-width: 767px) {
  .footer {
    text-align: center;
  }
}
.footer .footer-logo {
  margin-bottom: 30px;
}
@media (max-width: 1199px) {
  .footer .footer-logo img {
    max-width: 240px;
  }
}
.footer .footer-links .link-title h2 {
  border-bottom: 1px solid #fea619;
  font-size: 20px;
  padding-bottom: 5px;
}
@media (max-width: 1199px) {
  .footer .footer-links .link-title h2 {
    font-size: 16px;
  }
}
.footer .footer-links .link-ls ul li {
  padding: 10px 0;
}
.footer .footer-links .link-ls ul li a {
  font-size: 19px;
}
@media (max-width: 1199px) {
  .footer .footer-links .link-ls ul li a {
    font-size: 16px;
  }
}
.footer .fl-contact .add-ls {
  padding: 5px 0;
}
.footer .fl-contact .add-ls p {
  margin: 0;
  font-size: 18px;
}
@media (max-width: 1199px) {
  .footer .fl-contact .add-ls p {
    font-size: 16px;
  }
}
.footer .form-icon {
  padding: 60px 0;
}
@media (max-width: 767px) {
  .footer .form-icon {
    padding: 40px 0;
  }
}
.footer .form-icon .newsletter-form .form-title h2 {
  font-size: 30px;
  margin-top: 0;
  margin-bottom: 40px;
}
@media (max-width: 1300px) {
  .footer .form-icon .newsletter-form .form-title h2 {
    font-size: 24px;
  }
}
@media (max-width: 767px) {
  .footer .form-icon .newsletter-form .form-title h2 {
    margin-bottom: 25px;
  }
}
.footer .form-icon .newsletter-form .form-inline .form-group .form-control {
  width: 650px;
  height: 70px;
  border: 1px solid #fea619;
  border-radius: 0;
  margin-right: 10px;
  font-size: 20px;
  padding-left: 25px;
  padding-right: 25px;
}
@media (max-width: 1300px) {
  .footer .form-icon .newsletter-form .form-inline .form-group .form-control {
    width: 450px;
  }
}
@media (max-width: 767px) {
  .footer .form-icon .newsletter-form .form-inline .form-group .form-control {
    width: 100%;
    height: 50px;
    font-size: 15px;
  }
}
.footer
  .form-icon
  .newsletter-form
  .form-inline
  .form-group
  button[type="submit"],
.footer
  .form-icon
  .newsletter-form
  .form-inline
  .form-group
  input[type="submit"] {
  height: 70px;
  padding-left: 30px;
  padding-right: 30px;
  font-size: 20px;
  font-weight: 700;
  text-transform: uppercase;
  width: 200px;
  margin-left: 10px;
}
@media (max-width: 767px) {
  .footer
    .form-icon
    .newsletter-form
    .form-inline
    .form-group
    button[type="submit"],
  .footer
    .form-icon
    .newsletter-form
    .form-inline
    .form-group
    input[type="submit"] {
    width: 100%;
    margin-left: 0;
    font-size: 14px;
    height: 50px;
  }
}
@media (max-width: 992px) {
  .footer .form-icon .icons {
    margin-top: 40px;
  }
}
.footer .form-icon .icons .icons-title h2 {
  font-size: 30px;
  margin-top: 0;
  margin-bottom: 25px;
}
@media (max-width: 1300px) {
  .footer .form-icon .icons .icons-title h2 {
    font-size: 24px;
  }
}
@media (max-width: 767px) {
  .footer .form-icon .icons .icons-ls {
    display: table;
    margin: 0 auto;
  }
}
.footer .form-icon .icons .icons-ls ul li {
  padding-right: 23px;
}
.footer .form-icon .icons .icons-ls ul li:last-child {
  padding-right: 0;
}
.footer .form-icon .icons .icons-ls ul li a img {
  max-width: 85px;
}
@media (max-width: 1400px) {
  .footer .form-icon .icons .icons-ls ul li a img {
    max-width: 70px;
  }
}
@media (max-width: 1300px) {
  .footer .form-icon .icons .icons-ls ul li {
    padding-right: 14px;
  }
}
@media (max-width: 1300px) and (max-width: 767px) {
  .footer .form-icon .icons .icons-ls ul li a img {
    max-width: 50px;
  }
}
.footer .btm-footer {
  background-color: #fdbd31;
}
.footer .btm-footer p {
  margin: 0;
  font-size: 16px;
  font-weight: 300;
}
@media (max-width: 767px) {
  .btm-footer span {
    float: none !important;
    display: block;
  }
  .btm-footer span.pull-right {
    margin-top: 10px;
  }
}
.footer .btn-footer a.staff-login {
  font-weight: 600;
}
.full-nav {
  position: fixed;
  display: none;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 99;
  background-color: rgba(255, 255, 255, 1);
}
.full-nav .fn-top {
  position: absolute;
  z-index: 2;
  top: 0;
  right: 0;
  left: 0;
}
.full-nav .fn-top .fnt-logo {
  padding: 15px;
}
@media (max-width: 767px) {
  .full-nav .fn-top .fnt-logo {
    padding-top: 12px;
    padding-bottom: 12px;
  }
  .full-nav .fn-top .fnt-logo img {
    max-width: 140px;
  }
}
.full-nav .fn-top .fnt-cross a {
  padding: 15px;
  display: inline-block;
  text-align: center;
  -webkit-transition: background-color 0.5s ease-out;
  -o-transition: background-color 0.5s ease-out;
  transition: background-color 0.5s ease-out;
}
.full-nav .fn-top .fnt-cross a span {
  display: block;
  margin-top: 5px;
  font-size: 11px;
  text-transform: uppercase;
  font-weight: 800;
}
.full-nav .fn-top .fnt-cross a:hover {
  background-color: #f0f0f0;
}
.full-nav .fn-content {
  font-size: 20px;
  max-width: 1250px;
  margin: 0 auto;
  padding: 0 15px;
}
.full-nav .fn-content > ul {
  margin: 0 -15px;
}
.full-nav .fn-content > ul > li {
  padding: 10px 15px;
  width: 16.66666667%;
  float: left;
}
.full-nav .fn-content > ul > li > a {
  border-bottom: 1px solid #fea619;
  padding-bottom: 5px;
  text-transform: uppercase;
  color: #fea619;
  font-weight: 700;
  margin-bottom: 10px;
  margin-top: 20px;
  display: block;
}
.full-nav .fn-content > ul > li > ul > li {
  padding: 10px 0;
}
.full-nav .fn-content address .add-ls {
  padding: 5px 0;
  line-height: 1.2;
}
.full-nav .fn-content .fnc-button {
  padding-top: 60px;
  text-align: center;
}
.full-nav .fn-content .fnc-button a {
  display: inline-block;
  text-align: center;
  padding: 19px 40px;
  font-weight: 700;
  border-radius: 10px;
  background-color: #fea619;
  text-transform: uppercase;
  color: #fff;
}
@media (max-width: 1299px) {
  .full-nav .fn-content {
    font-size: 16px;
  }
}
@media (max-width: 991px) {
  .full-nav .fn-content > ul > li:nth-child(3n + 1) {
    clear: left;
  }
  .full-nav .fn-content > ul > li {
    width: 33.33333333%;
  }
}
@media (max-width: 767px) {
  .full-nav .fn-content {
    padding-top: 90px;
  }
  .full-nav .fn-content > ul > li {
    width: 100%;
    float: none;
  }
}
.button.wc-backward {
  text-decoration: none !important;
}
.theme-ffffff {
  color: #ffffff !important;
}
.theme-ffffff-bg {
  background-color: #ffffff !important;
}
.theme-fca531 {
  color: #fca531 !important;
}
.theme-fca531-bg {
  background-color: #fca531 !important;
}
.theme-fea619 {
  color: #fea619 !important;
}
.theme-fea619-bg {
  background-color: #fea619 !important;
}
.theme-000000 {
  color: #000000 !important;
}
.theme-000000-bg {
  background-color: #000000 !important;
}
